package com.mrsl1d3r.wordle;

import com.mrsl1d3r.wordle.grafica.designMain;
import com.mrsl1d3r.wordle.logica.Vocabolario;

import javax.swing.*;

//TIP To <b>Run</b> code, press <shortcut actionId="Run"/> or
// click the <icon src="AllIcons.Actions.Execute"/> icon in the gutter.
public class Main {
    public static void main(String[] args) {
        /*SwingUtilities.invokeLater(() -> {
            designMain frame = new designMain();
            frame.setVisible(true);
        });*/

        Vocabolario vocab = new Vocabolario();
        vocab.caricaDaFile("dizionario.txt");
        System.out.println(vocab.size());
    }
}